Person getter

interface

  Person Interface

  Each result has:

  - id: person id
  - face: face object
  - body: body object
  - hands: array of hand objects
  - gestures: array of gestures
  - box: bounding box: x, y, width, height normalized to input image resolution
  - boxRaw: bounding box: x, y, width, height normalized to 0..1

### Hierarchy

- PersonResult

## Index

### Properties

- body
- box
- boxRaw
- face
- gestures
- hands
- id

## Properties

### body

body: null | BodyResult

- Defined in result.ts:163

### box

box: [number, number, number, number]

- Defined in result.ts:166

### Optional boxRaw

boxRaw: [number, number, number, number]

- Defined in result.ts:167

### face

face: FaceResult

- Defined in result.ts:162

### gestures

gestures: GestureResult[]

- Defined in result.ts:165

### hands

hands: { left: null | HandResult; right: null | HandResult }

- Defined in result.ts:164

#### Type declaration

- ##### left: null | HandResult

- ##### right: null | HandResult

### id

id: number

- Defined in result.ts:161